id: "Tips11"							
title: STRINGS.MISC.NOTIFICATIONS.LOTS_OF_GERMS.NAME						

contentContainers:
#-----------------------------
  - ContentContainer11:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.LOTS_OF_GERMS.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.LOTS_OF_GERMS.MESSAGEBODY
          style: Body
          preferredWidth: 256